--- 
MYSQL: 
  dbs: 
    brittric_24gaam: 74.220.215.227
    brittric_ayurveda: 74.220.215.227
    brittric_brittrickstone: 74.220.215.227
    brittric_jobsite: 74.220.215.227
    brittric_nutraherbusa: 74.220.215.227
    brittric_rxindus: 74.220.215.227
  dbusers: 
    brittric_24gaam: 
      dbs: 
        brittric_24gaam: 74.220.215.227
      server: 74.220.215.227
    brittric_JobUtta: 
      dbs: 
        brittric_jobsite: 74.220.215.227
      server: 74.220.215.227
    brittric_ayurved: 
      dbs: 
        brittric_ayurveda: 74.220.215.227
      server: 74.220.215.227
    brittric_brittri: 
      dbs: 
        brittric_brittrickstone: 74.220.215.227
      server: 74.220.215.227
    brittric_nutra: 
      dbs: 
        brittric_nutraherbusa: 74.220.215.227
      server: 74.220.215.227
    brittric_rxindus: 
      dbs: 
        brittric_rxindus: 74.220.215.227
      server: 74.220.215.227
  owner: brittric
  server: 74.220.215.227
PGSQL: 
  dbs: {}

  dbusers: {}

  owner: brittric
  server: 74.220.215.227
